@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.DvEdjcSdg:before {
  content: "\e000";
}
.D4cQbkE:before {
  content: "\e001";
}
.SXkpWmKL:before {
  content: "\e002";
}
.feiCp4q:before {
  content: "\e003";
}
.eamChTe:before {
  content: "\e004";
}
.I3d1by:before {
  content: "\e005";
}
.Dnh7pxGT:before {
  content: "\e006";
}
.iWu71ewSjR:before {
  content: "\e007";
}
.lN7kOEn:before {
  content: "\e008";
}
.sWAtrbhw:before {
  content: "\e009";
}
.rhVQFzI:before {
  content: "\e00a";
}
.HvVs9vV:before {
  content: "\e00b";
}
.ujcGC4mL:before {
  content: "\e00c";
}
.fuopdVzj3J:before {
  content: "\e00d";
}
.Hv0Mw8Y:before {
  content: "\e00e";
}
.uUUCG5lqMsM:before {
  content: "\e00f";
}
.ognk87V:before {
  content: "\e010";
}
.OXh44gR:before {
  content: "\e011";
}
.DFXYVcit:before {
  content: "\e012";
}
.JTGyO1H:before {
  content: "\e013";
}
.Y72hzBDm:before {
  content: "\e014";
}
.KgsuskQ37:before {
  content: "\e015";
}
.kUafoY8eF5N:before {
  content: "\e016";
}
.sRTPX0E0Oj:before {
  content: "\e017";
}
.P1uKgGWbCL:before {
  content: "\e018";
}
.TSCwA93LJ2r:before {
  content: "\e019";
}
.eq6VawH9dK:before {
  content: "\e01a";
}
.STEFdYZ:before {
  content: "\e01b";
}
.fSdOy3v6zCj:before {
  content: "\e01c";
}
.fbVv7fGMnQc:before {
  content: "\e01d";
}
.aMLgPO:before {
  content: "\e01e";
}
.tz9UkX:before {
  content: "\e01f";
}
.DBX0gTw:before {
  content: "\e020";
}
.DM5IUrGj91:before {
  content: "\e021";
}
.GH3lJK:before {
  content: "\e022";
}
.sll7az9nmRl:before {
  content: "\e023";
}
.psxRh8h4s:before {
  content: "\e024";
}
.cGXU4oRb9Q:before {
  content: "\e025";
}
.nVRg3mXqlq:before {
  content: "\e026";
}
.Iu2bca:before {
  content: "\e027";
}
.rU4M3OtW:before {
  content: "\e028";
}
.QloGnk958:before {
  content: "\e029";
}
.jiQCwVYon72:before {
  content: "\e02a";
}
.Rvan61MR:before {
  content: "\e02b";
}
.BdGmd8IclE:before {
  content: "\e02c";
}
.ADzwyRA0fgx:before {
  content: "\e02d";
}
.zFLhA45PV:before {
  content: "\e02e";
}
.ZVsg3jf8yN:before {
  content: "\e02f";
}
.BUHnbG49:before {
  content: "\e030";
}
.Po9i5F2R:before {
  content: "\e031";
}
.xHP67M3:before {
  content: "\e032";
}
.DSd6qaU2z:before {
  content: "\e033";
}
.BeubJAlf1tf:before {
  content: "\e034";
}
.V8cDck:before {
  content: "\e035";
}
.beq3M1FieWw:before {
  content: "\e036";
}
.v9q5oy:before {
  content: "\e037";
}
.i3LeuY:before {
  content: "\e038";
}
.GJbXgE7eW:before {
  content: "\e039";
}
.RnHgc4Lw:before {
  content: "\e03a";
}
.DxCGIdrMu:before {
  content: "\e03b";
}
.E9argfGQ6Tc:before {
  content: "\e03c";
}
.FCe5fNs:before {
  content: "\e03d";
}
.rDNSgsZbpb:before {
  content: "\e03e";
}
.PUQi9c58Ti:before {
  content: "\e03f";
}
.Ke8JUna:before {
  content: "\e040";
}
.sSBqU8dGY:before {
  content: "\e041";
}
.xnINcUpXuq:before {
  content: "\e042";
}
.WSjo8YN:before {
  content: "\e043";
}
.mQj809vDT:before {
  content: "\e044";
}
.yJpuLAx3Lt:before {
  content: "\e045";
}
.Cut0uBywTs:before {
  content: "\e046";
}
.GYFXYz:before {
  content: "\e047";
}
.R4ZGoV:before {
  content: "\e048";
}
.KcnbhbBJbb9:before {
  content: "\e049";
}
.TNjz1updNF:before {
  content: "\e04a";
}
.XHHmlLdu:before {
  content: "\e04b";
}
.orrNsR5:before {
  content: "\e04c";
}
.g4aMTVP07R6:before {
  content: "\e04d";
}
.l4ho2mfPT:before {
  content: "\e04e";
}
.UCkJosLr:before {
  content: "\e04f";
}
.cNlmj2Yn:before {
  content: "\e050";
}
.TGqRt3D:before {
  content: "\e051";
}
.QqX54OcJBn:before {
  content: "\e052";
}
.VWCfr5iga:before {
  content: "\e053";
}
.lBLHSTe:before {
  content: "\e054";
}
.ZsQaIbGIM:before {
  content: "\e055";
}
.IgpiAycZ:before {
  content: "\e056";
}
.W9Fm0viNOrc:before {
  content: "\e057";
}
.auwEl7iu:before {
  content: "\e058";
}
.v3rZGtnG:before {
  content: "\e059";
}
.f96uRlWF:before {
  content: "\e05a";
}
.ewXr33sX9:before {
  content: "\e05b";
}
.oxsGtFuo:before {
  content: "\e05c";
}
.XgUHRQHk:before {
  content: "\e05d";
}
.u37Dgf5Ga:before {
  content: "\e05e";
}
.VqtiWST:before {
  content: "\e05f";
}
.VcCZeT:before {
  content: "\e060";
}
.gvERm9N0Tlv:before {
  content: "\e061";
}
.NCvIii:before {
  content: "\e062";
}
.h4QgAyHszx:before {
  content: "\e063";
}
.SFnNtvtJ:before {
  content: "\e064";
}
.RJvvaemDo4:before {
  content: "\e065";
}
.XQc23CYKmj6:before {
  content: "\e066";
}
.S1sOKli6s:before {
  content: "\e067";
}
.qaIA4k6HVh:before {
  content: "\e068";
}
.vLTzJLM9:before {
  content: "\e069";
}
.gDOW6WVz0Al:before {
  content: "\e06a";
}
.FdL9Cpgj3VU:before {
  content: "\e06b";
}
.B0HfDs:before {
  content: "\e06c";
}
.OzjsfrL3:before {
  content: "\e06d";
}
.iJPqxe:before {
  content: "\e06e";
}
.dfE6hanZ:before {
  content: "\e06f";
}
.YnxbsR33WW:before {
  content: "\e070";
}
.jIElXk:before {
  content: "\e071";
}
.ffSqXBWUPoM:before {
  content: "\e072";
}
.QMMRUhfM:before {
  content: "\e073";
}
.IRJB7Bjj54V:before {
  content: "\e074";
}
.GG28eG:before {
  content: "\e075";
}
.FlEgc8zOZkL:before {
  content: "\e076";
}
.BrBJHfHwU:before {
  content: "\e077";
}
.QchYMovdu9A:before {
  content: "\e078";
}
.j5O9cfRJ:before {
  content: "\e079";
}
.ehIPnK7WxVL:before {
  content: "\e07a";
}
.AMaw8bptK:before {
  content: "\e07b";
}
.Xi1aNf:before {
  content: "\e07c";
}
.xcn8aw:before {
  content: "\e07d";
}
.mO2uwZ8Lev2:before {
  content: "\e07e";
}
.vvlHem2o:before {
  content: "\e07f";
}
.EjP5L0I:before {
  content: "\e080";
}
.Vnir1wA8b:before {
  content: "\e081";
}
.wdZMIcQh:before {
  content: "\e082";
}
.mFcKZ7:before {
  content: "\e083";
}
.pgLe0lc:before {
  content: "\e084";
}
.zP1VxoP1:before {
  content: "\e085";
}
.d2oZdziO2:before {
  content: "\e086";
}
.QihpWMD:before {
  content: "\e087";
}
.uiQJkVr:before {
  content: "\e088";
}
.DXKH2YFchO1:before {
  content: "\e089";
}
.YmRAk4OSgZ:before {
  content: "\e08a";
}
.rsLaa8a3u0:before {
  content: "\e08b";
}
.NArtECq:before {
  content: "\e08c";
}
.dYa0SjwhkIq:before {
  content: "\e08d";
}
.MTz0ukCGHf:before {
  content: "\e08e";
}
.o5n8Bbb4O0:before {
  content: "\e08f";
}
.Q1BNLS6XuI:before {
  content: "\e090";
}
.WJfB1zHo:before {
  content: "\e091";
}
.l5hXSAvSr:before {
  content: "\e092";
}
.W9nzgVVfF:before {
  content: "\e093";
}
.BkMKk4N:before {
  content: "\e094";
}
.dd6yXU6z:before {
  content: "\e095";
}
.z4oaoQrN:before {
  content: "\e096";
}
.qOBa2mEmBE:before {
  content: "\e097";
}
.H1cSZNujma:before {
  content: "\e098";
}
.maJq56kBB:before {
  content: "\e099";
}
.RcE1PQ2t0G:before {
  content: "\e09a";
}
.ZNJx1DWrz:before {
  content: "\e09b";
}
.gZyG4ImYV7L:before {
  content: "\e09c";
}
.d7KMLChcLml:before {
  content: "\e09d";
}
.tNZTCZ9OQcr:before {
  content: "\e09e";
}
.gIkO6i:before {
  content: "\e09f";
}
.Mvcb5i:before {
  content: "\e0a0";
}
.TdWZRB:before {
  content: "\e0a1";
}
.oeaoShRwaO:before {
  content: "\e0a2";
}
.tMzRPx30:before {
  content: "\e0a3";
}
.H0j4beTw:before {
  content: "\e0a4";
}
.XfSsPG7GsbR:before {
  content: "\e0a5";
}
.hphO5d5HCG:before {
  content: "\e0a6";
}
.lATWOQ:before {
  content: "\e0a7";
}
.OWHylt:before {
  content: "\e0a8";
}
.EEbi15JO8xh:before {
  content: "\e0a9";
}
.XRSDHaa:before {
  content: "\e0aa";
}
.BBYsIShDJjf:before {
  content: "\e0ab";
}
.BQqdYT:before {
  content: "\e901";
}
.s3dMaU49R:before {
  content: "\e902";
}
.x4C8neDSt0x:before {
  content: "\e903";
}
.T9c3VB:before {
  content: "\e904";
}
.qZFfyMvxOX:before {
  content: "\e905";
}
.egtwRMIQHW:before {
  content: "\e906";
}
.dNSJaDUCbA:before {
  content: "\e907";
}
.Sj8EnRnN:before {
  content: "\e908";
}
.TzExwgquc:before {
  content: "\e909";
}
.EG8N15X:before {
  content: "\e90a";
}
.teLWDAu:before {
  content: "\e90b";
}
.FRivnhvmg9:before {
  content: "\e90c";
}
.fwKbDVIXU:before {
  content: "\e90d";
}
.vzVespD4:before {
  content: "\e90e";
}
.v61chxbz:before {
  content: "\e90f";
}
.lvlTfWxd:before {
  content: "\e910";
}
.EUV5LsY9B:before {
  content: "\e911";
}
.AlFC3wv7I2i:before {
  content: "\e912";
}
.gRrKsyqf:before {
  content: "\e913";
}
.O3kyNT:before {
  content: "\e914";
}
.ZRanOkz:before {
  content: "\e915";
}
.XuEhTveLqE:before {
  content: "\e916";
}
.Hj7kgmudR:before {
  content: "\e917";
}
.jSwXzLq66:before {
  content: "\e918";
}
.ktccldC8:before {
  content: "\e919";
}
.GlyDKzj03qm:before {
  content: "\e91a";
}
.KlMriAbo4d:before {
  content: "\e91b";
}
.q10m4fFc9yM:before {
  content: "\e91c";
}
.eZtpHOSQ:before {
  content: "\e91d";
}
.gQ0sBY5C:before {
  content: "\e91e";
}
.wE9AHuWIi2o:before {
  content: "\e91f";
}
.ODpx5Ow:before {
  content: "\e920";
}
.dbVumfEqW:before {
  content: "\e921";
}
.XADgKgPi:before {
  content: "\e922";
}
.eAuOtOKADu:before {
  content: "\e923";
}
.NvvdzAgzWU:before {
  content: "\e924";
}
.TqBbcTvFd:before {
  content: "\e925";
}
.qphwI5H:before {
  content: "\e926";
}
.uojHQ6GDgT:before {
  content: "\e927";
}
.mAT4lf3B:before {
  content: "\e928";
}
.I7o0ejyPD:before {
  content: "\e929";
}
.vyOVeiemt:before {
  content: "\e92a";
}
.jaI93T:before {
  content: "\e92b";
}
.oPKMfY69uX:before {
  content: "\e92c";
}
.sqeHUtG:before {
  content: "\e92d";
}
.yV9vAndbopS:before {
  content: "\e92e";
}
.rfJNbdJ37a:before {
  content: "\e92f";
}
.lLIVeBZmuJH:before {
  content: "\e930";
}
.hz9jpsVh:before {
  content: "\e931";
}
.iruLf0:before {
  content: "\e932";
}
.udpy1o2TBK:before {
  content: "\e933";
}
.KDCeJxmXFb:before {
  content: "\e934";
}
.IqhFdM01OP4:before {
  content: "\e935";
}
.OM9k20:before {
  content: "\e936";
}
.cJoFTkhuwXp:before {
  content: "\e937";
}
.Nb4JM64wxwl:before {
  content: "\e938";
}
.btu2Hwu:before {
  content: "\e939";
}
.ekAVEleS:before {
  content: "\e93a";
}
.FRPstbF:before {
  content: "\e93b";
}
.R7I47JG:before {
  content: "\e93c";
}
.JIdKkbxmDf:before {
  content: "\e93d";
}
.PHVXc0fXMo:before {
  content: "\e93e";
}
.q8Wds3:before {
  content: "\e93f";
}
.YdkkpDMIP:before {
  content: "\e940";
}
.TDnn4tnJEj:before {
  content: "\e941";
}
.lATZ8iCZUOq:before {
  content: "\e942";
}
.mQm96XfYhaD:before {
  content: "\e943";
}
.NvcMndY:before {
  content: "\e944";
}
.pWos9Xh4M:before {
  content: "\e945";
}
.FtJgmRj:before {
  content: "\e946";
}
.egBW4LQRP:before {
  content: "\e947";
}
.qN3NFvsNJU:before {
  content: "\e948";
}
.UEwo9gqlea:before {
  content: "\e949";
}
.AXMJcbbl0n9:before {
  content: "\e94a";
}
.WgKwOieDqbf:before {
  content: "\e94b";
}
.bgIFhbueE1x:before {
  content: "\e94c";
}
.TpJbWN:before {
  content: "\e94d";
}
.ol7q4qp38H:before {
  content: "\e94e";
}
.cs3sKtrvkuu:before {
  content: "\e94f";
}
.a3vqbNgRj:before {
  content: "\e950";
}
.bIsNbANjLe2:before {
  content: "\e951";
}
.Q7jXRsa6pmK:before {
  content: "\e952";
}
.zjB02ifemoY:before {
  content: "\e953";
}
.jSTjWybZvz:before {
  content: "\e954";
}
.nbojijBr:before {
  content: "\e955";
}
.UbCGM9:before {
  content: "\e956";
}
.ymweOW0TQ:before {
  content: "\e957";
}
.vm6O721vN:before {
  content: "\e958";
}
.qyDNf91g8I:before {
  content: "\e959";
}
.hF4Yb3evmFN:before {
  content: "\e95a";
}
.faH4uV:before {
  content: "\e95b";
}
.tcqM3vSJ5A:before {
  content: "\e95c";
}
.DqnegfKEmDM:before {
  content: "\e95d";
}
.u6UXrv0cR1:before {
  content: "\e95e";
}
.r4fJgCosdn:before {
  content: "\e95f";
}
.kOj8auUg:before {
  content: "\e960";
}
.wM3jEed7p:before {
  content: "\e961";
}
.OW9fqYAIw:before {
  content: "\e962";
}
.kSJBsZqY1Wi:before {
  content: "\e963";
}
.dpump2:before {
  content: "\e964";
}
.OLSuIX26vx:before {
  content: "\e965";
}
.O7evod9He2:before {
  content: "\e966";
}
.sSLHngpW:before {
  content: "\e967";
}
.QG5oarlxt:before {
  content: "\e968";
}
.NT4VfiVg:before {
  content: "\e969";
}
.KnElBAY8:before {
  content: "\e96a";
}
.qr5wvxulX:before {
  content: "\e96b";
}
.kaXDFh:before {
  content: "\e96c";
}
.aSlUHjp:before {
  content: "\e96d";
}
.G84217DbFg:before {
  content: "\e96e";
}
.qCzjgFCL2d:before {
  content: "\e96f";
}
.Nf4gILlM:before {
  content: "\e970";
}
.J5DX103D0:before {
  content: "\e971";
}
.u06Lc86UtFW:before {
  content: "\e972";
}
.NhdVniI:before {
  content: "\e973";
}
.hZaKxc:before {
  content: "\e974";
}
.fzKC3Us:before {
  content: "\e975";
}
.zKitkz3IH8:before {
  content: "\e976";
}
.fxFrNUFT:before {
  content: "\e977";
}
.cTX26bpPIuk:before {
  content: "\e978";
}
.iOm5piY6LF:before {
  content: "\e979";
}
.amScj0:before {
  content: "\e97a";
}
.aE4pX5Eu:before {
  content: "\e97b";
}
.heYZvnloqp:before {
  content: "\e97c";
}
.hPSOUQ:before {
  content: "\e97d";
}
.MDdavM:before {
  content: "\e97e";
}
.myVH4vdguk:before {
  content: "\e97f";
}
